strong {
	font-weight: 700;
}

.strona_tresc {
	padding: 10px;
	padding-top: 0;
}

#topFull {
	width: 100%;
}


#top {
	margin: auto;
	height: 150px;
	position: relative;
	z-index: 110;
	max-width: 1110px;
}


#container_content_full {
	position: relative;
	width: 100%;
	color: #323232;
	margin-top: 30px;
}

#container_content_full h5 {
	font-weight: 500;
}

#container_content {
	margin: auto;
	position: relative;
	border-radius: 3px;
	max-width: 1200px;
	padding-bottom: 50px;
}

#container_content .bolder {
	font-weight: 800;
}

#container_content h1.header {
	font-weight: bold;
	letter-spacing: -2.1px;
	text-align: left;
	padding-bottom: 1vh;
	font-size: 32px;
}


#container_content h2.subheader {
	font-size: 25px;
	font-weight: 500;
	text-align: left;
	margin-top: 60px;
	margin-bottom: 0px;
}

.strona_info_tresc img {
	display: block;
	clear: both;
}

.strona_info_tresc {
	width: 100%;
	max-width: 1110px;
	margin-bottom: 2vh;
	color: #666666;
	line-height: 25px;
	text-align: justify;
}

.strona_info_tresc ul {
	padding-top: 1vh;
	padding-bottom: 1vh;
}

.strona_info_tresc ol {
	padding-left: 20px;
	list-style-type: decimal;
}

.strona_info_tresc ol ol {
	padding-left: 20px;
	list-style-type: lower-alpha;
}

.strona_info_tresc p {
	padding-top: 8px;
	padding-bottom: 8px;
}

#container_bottom_full {
	clear: both;
	background-color: #efefef;
}


.strona_info_tresc table img {
	margin: 0px;
}

.anchorJump {
	visibility: hidden;
	width: 0px;
	height: 0px;
	display: block;
	position: relative;
}

#iconCart {
	padding-left: 15px;
	padding-right: 15px;
	color: #232424;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	left: 170px;
	top: 0px;
}

#iconCart.loggedin {
	top: 20px;
}

#iconCart svg {
	width: 35px;
	height: 35px;
}

#iconCart span {
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	right: -5px;
	bottom: -5px;
	background-color: var(--mainAccentColor);
	border-radius: 30px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 35px;
}


#iconLogin {
	position: absolute;
	left: 10px;
	top: 5px;
	border: 1px solid #d3d3d3;
	border-radius: 3px;
	display: flex;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	color: #232424;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: inset 0 0 0 0 #0d0f12, 0 0 0 1px #d3d3d3;
	letter-spacing: 2.8px;
	font-weight: 500;
}

#iconLogin * {
	padding: 3px;
}

#iconLogin svg {
	width: 23px;
	height: 23px;
}

#registerLinkTop {
	position: absolute;
	top: 65px;
	left: -50px;
	width: 300px;
	font-size: 12px;
}

#registerLinkTop a {
	font-weight: bold;
}

@media only screen and (min-width: 1000px) {
	#container_content h2 {
		text-align: left;
	}

	a[href*="tel:"] {
		pointer-events: none;
	}

	#topFullBg {
		width: 100%;
		background-repeat: no-repeat;
		background-position: center bottom;

	}
}


@media only screen and (max-width: 999px) {
	#registerLinkTop {
		position: absolute;
		top: 75px;
		left: 10px;
		width: 120px;
		font-size: 12px;
	}

	#iconLogin {
		top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 7px;
		padding-top: 7px;
	}

	#container_content h2 {
		margin: auto;
	}

	.mobilehide {
		display: none;
	}

	#container_content h2.subheader {
		font-size: 20px;
		margin-top: 20px;
	}

	#loginButtonsTop {
		position: absolute;
		left: 12px;
		top: 45px;
		right: 12px;

	}

	#iconSpacer {
		display: none;
	}

	#iconCart {
		top: 40px;
		right: 10px;
		left: initial;
	}
}
